import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';

export const workloadTranslations: { [key: string]: string } = {
    analysis: _('filter.analysis'),
    hint: _('filter.hint'),
    image: _('filter.image'),
    none: _('filter.none'),
    redaction: _('filter.redaction'),
    suggestion: _('filter.suggestion'),
    updated: _('filter.updated'),
    comment: _('filter.comment'),
};
